const system = require("../../../system");
const Dao = require("../../dao.base");
class PaymentDao extends Dao {
  constructor() {
    super(Dao.getModelName(PaymentDao));
    this.statusMap = {};
  }

}
module.exports = PaymentDao;